@charset "Shift_JIS";

* {
	margin:0;
	padding:0;
}

html {
	overflow-y:scroll; /* non-opera non-safari property */
}

hr {
	display: none;
	clear: both;
}

img {
	margin:0;
	padding:0;
	border:none;
}

p {
	margin:0;
	padding:0 10px;
}

table {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	empty-cells: show;
	font-size: 100%;
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

th, td {
	margin:0;
	padding:0;
}


em {
	font-style: normal;
	font-weight: bold;
}


a:link {
	color: #ff0000;
	text-decoration: underline;
}

a:visited {
	color: #ff0000;
	text-decoration: underline;
}

a:hover {
	color: #ff6666;
	text-decoration: none;
}

a:active {
	color: #ff0066;
	text-decoration: underline;
}


ul,ol {
	list-style-type:none;
}

div.center {
	text-align: center;
	padding:10px;
}

div.uplink {
	text-align: right;
	padding:0 10px;
	font-size: 10px;
	width: 650px;
	font-size: 120%;
}

span.new {
	color:#ffffff;
	background:#ff0000;
	padding:0 3px;
	margin:0 3px;
	font-size:88%;
}
span.new-w {
	color:#000000;
	background:#ffffff;
	padding:0 3px;
	margin:0 3px;
	font-size:88%;
}
span.new-y {
	color:#000000;
	background:#ffffcc;
	padding:0 3px;
	margin:0 3px;
	font-size:88%;
}

span.guard{
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	background-image:url(../images/spacer.gif);
}
/*=================================*/


body {
	margin: 0;
	padding: 0;
	color: #eeeeee;
	font-size: 13px;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	line-height: 1.6em;
	background-color: #000000;
	text-align: center;
}

div#container {
	width: 866px;
	margin:0 auto;
	padding: 0;
	clear:both;
	background-color: #333333;
}

div#head {
	width: 866px;
	margin: 0;
	padding:5px 0;
}

div#schedule {
	width: 866px;
	margin: 0;
	padding: 10px 0;
}

div#information {
	width: 866px;
	margin: 0;
	padding: 10px 0;
}

div#goods {
	width: 866px;
	margin: 0;
	padding: 10px 0;
}


div.title {
	margin:0;
	padding: 0;
	text-align: left;
}


div.contents {
	width: 690px;
	margin:0 auto;
	padding: 0;
	text-align: left;
	color: #eeeeee;
	font-size: 12px;
}

div.contents p {
	margin:0;
	padding: 5px 0 ;
}

div.contents p.attention {
	margin:0;
	padding: 5px 0 35px 15px ;
}


div#copyright {
	width: 850px;
	margin: 0;
	padding: 10px 0;
	text-align: right;
}



/*5:other
=================================*/
/*.clear
---------------------------------*/
.clear:after{
	content:".";
	display:block;
	height:0;
	line-height: 0;
	font-size: 0;
	clear:both;
	visibility:hidden;
}

.clear{
	display: inline-block;
}

/* Hides from IE-mac ?*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */



/* FireFoxpsupCSS */
*>/**/sup { vertical-align: text-top; line-height: 4px; }
/* FireFoxpsupCSS */

#toAnchors {
	margin: 0;
	padding: 0;
	width:0px;
	height:0px;
	text-indent:-10000em;
	vertical-align:top;
	text-decoration:none;
	overflow:hidden;
	position:absolute;
	top: -12px;
}
